pycocuma-server(1)

NAME

pycocuma-server - Pythonic Contact and Customer Management

SYNTAX

pycocuma-server [-p port] [-h host] [-f addressbook] [-j calendar]

DESCRIPTION

PyCoCuMa (Pythonic Contact and Customer Management) provides a personal information system for addresses, telephone numbers and other data associated with personal contacts (also supports photographic pictures).

PyCoCuMa is purely written in Python with a Tk graphical interface. PyCoCuMa is based on an XML-RPC client-server architecture. The server stores its data in compatible vCard (ver. 3.0) files (*.vcf) which can be read by all modern address programs (Evolution, KAddressbook, Outlook, GnomeCard, etc).

This manpage documents the PyCoCuMa server.

OPTIONS

-p  Port to listen on (default: 8810)

-h  Host (interface) to listen on (default: localhost)

-f  Addressbook filename to use (default: ~/addressbook.vcf)

-j  Calendar filename to use (default: ~/addressbook.ics)

AUTHORS

PyCoCuMa was written by Henning Jacobs.

This manpage was written by Christoph Berg for the Debian GNU/Linux distribution (but may be used by others).

SEE ALSO

PyCoCuMa home page
    http://www.srcco.de/pycocuma/

pycocuma(1)